# TupleFunctor Interface Reference

List of all members.

## Public Member Functions

| apply ($tuple)

## Detailed Description

Definition at line 2 of file TupleFunctor.class.php.

## Member Function Documentation

TupleFunctor::apply | ( | $ | tuple | ) |

Referenced by MathUtils::applyFunctorToCartesianProduct().

The documentation for this interface was generated from the following file:

- main/Math/TupleFunctor.class.php